.home-card {
  display: block;
  display: flex;
  flex-direction: column;
  gap: $xl-gap;
  align-items: center;
  border: 3px solid $ideme-primary-color;
  border-radius: 20px;
  background-color: $ideme-content-background-color;
  padding: $xl-gap;
  max-width: 300px;
  text-decoration: none;

  &--icon i {
    color: $ideme-secondary-color;
    font-size: 5em;
  }

  &--content {
    text-align: center;
  }

  &--title {
    margin-bottom: $m-gap;
    font-weight: 500;
  }

  &--description {
    font-size: 1.2em;
  }
}
